Bug 522441 - Request for rebuilding of your package with latest translation from VCS Repo for Translators' Review
Request for rebuilding of your package with latest translation from VCS Repo ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 522431
  Show dependency treegraph
 
Reported: 2009-09-10 07:15 EDT by Ankit Patel
Modified: 2009-09-14 10:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-14 10:09:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2009-09-10 07:15:01 EDT
This bug is created to request you to rebuild your package with latest translations from VCS repository. First phase of translation is completed on 10th of September 2009. Translators will be waiting till 15th September 2009 for Package Maintainers to rebuild packages with latest translations.

Please collect the translations from the VCS after midnight EST 10th September 2009.

Details for this action has already been communicated through fedora-devel-list in the e-mail: https://www.redhat.com/archives/fedora-devel-list/2009-September/msg00335.html

Despite this bug, any of the FLSCo members or FLP-admins may contact you individually to remind the package rebuild task. Please cooperate with FLP members to help them make your package and Fedora localized better.


Expected Results:

1. Translators will expect a new release of your package on their Fedora Rawhide machines, when they do 'yum update package_name'.
2. Please do let us know through this bug, when you release a new revision of your package.


Additonal Information:

* For any queries please do ping fedora-trans-list@redhat.com
* Relevant portion from the Fedora Release schedule pertaining to this task:
 - Final Software Translation Period (POT to PO) => Tue 2009-08-04 Thu 2009-09-10
 - Ongoing Test Package Builds for Translation Review => Thu 2009-09-10 Mon 2009-09-14 (**)
 - Review Software Translations => Tue 2009-09-15 Tue 2009-09-22


Reference: http://poelstra.fedorapeople.org/schedules/f-12/f-12-trans-tasks.html

Thanks!


(**) This task may be renamed to "Build F12 collection packages for all language translators' review and correction"
Comment 1 Ankit Patel 2009-09-14 06:43:21 EDT
 
Can you please take some action on this bug?
2009-09-14 23:59 EST is the last day to submit a new build for the component with respect to this bug.

Thanks!
Comment 2 Nils Philippsen 2009-09-14 10:09:25 EDT
Version 0.99.40 is building now.

Note You need to log in before you can comment on or make changes to this bug.